RSS   Podatności dla 'Nkads'   RSS

2006-01-05
 
CVE-2006-0085

 

 
SQL injection vulnerability in Nkads 1.0 alfa 3 allows remote attackers to execute arbitrary SQL commands via the (1) usuario_nkads_admin or (2) password_nkads_admin parameters.

 


Copyright 2021, cxsecurity.com

 

Back to Top